Podręcznik PHP
Poprzedni |  | Następny

# http_request_method_exists

(PECL)

http_request_method_exists -- Check whether request method exists

## Opis

int http_request_method_exists ( mixed method )

Check if a request method is registered (or available by default).

## Parametry

`method`

  request method name or ID

## Zwracane wartości

Returns `TRUE` if the request method is known, else `FALSE`.

Poprzedni | Spis treści | Następny
http_put_stream | Początek rozdziału | http_request_method_name